## node-base16 1.0.0+~cs1.0.2

=== debian/changelog ===
node-base16 (1.0.0+~cs1.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix commonjs build

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:45:45 +0200

node-base16 (1.0.0+~cs1.0.2-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:08:55 +0200

node-base16 (1.0.0+~cs1.0.2-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Thu, 28 Apr 2022 23:00:45 +0200
