=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-base16-$1/ \
 https://github.com/gaearon/base16-js/tags .*/archive.*/v?([\d\.]+)@ARCHIVE_EXT@ group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=types" \
 https://registry.npmjs.org/@types/base16 \
 https://registry.npmjs.org/\@types/base16/-/base16-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
